.story7 {
    background-color: #04000d;
    padding-top: 6%;
    padding-bottom: 10%;
    margin: auto;
}

.ui-accordion {
    padding: 3%;
    border-radius: 0.2rem;
}

.ui-accordion-header {
    height: 3rem;
    background: #079211;
    color: #000000;
    border: #000000;
    border-radius: 10px 10px 10px 10px;
}

.ui-accordion-header-icon {
    margin-left: 25px;
}

.ui-accordion-content {
    background-color: white;
    color: black;
    border: black;
    border-radius: 10px 10px 10px 10px;
}

#content {
    height: 250px;
    padding-left: 5%;
    padding-top: 3%;
}

#content-isi {
    font-size: 1rem !important;
}

#header-isi {
    font-size: 1rem !important;
    padding-top: 1%;
}

.card {
    border-color: #000000;
    margin-top: 25px;
}

.arrow {
    float: right;
    margin: 5px;
}